/*-----------------------------
	グローバルメニュー
-------------------------------*/
#g_navi {
	float:right;
	width:509px;
	margin-top: 65px;
	}

#g_navi ul {
	margin:0;
	padding:0;
}

#g_navi li {
	display:inline;
	margin:0;
	padding:0;
}

#g_navi li a {
	height:55px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	text-decoration:none;
}
/*------off*/
#g_navi li.g_navi01 a {
	background:url(../images/menu.jpg) no-repeat 0px 0px;
	width:102px;
}
#g_navi li.g_navi02 a {
	background:url(../images/menu.jpg) no-repeat -102px 0px;
	width:101px;
}
#g_navi li.g_navi03 a {
	background:url(../images/menu.jpg) no-repeat -203px 0px;
	width:102px;
}
#g_navi li.g_navi04 a {
	background:url(../images/menu.jpg) no-repeat -305px 0px;
	width:102px;
}
#g_navi li.g_navi05 a {
	background:url(../images/menu.jpg) no-repeat -407px 0px;
	width:101px;
}
#g_navi li.g_navi06 a {
	background:url(../images/menu.jpg) no-repeat -508px 0px;
	width:102px;
}
/*------hover*/
#g_navi li.g_navi01 a:hover {
	background:url(../images/menu_af.jpg) no-repeat 0px 0px;
}
#g_navi li.g_navi02 a:hover {
	background:url(../images/menu_af.jpg) no-repeat -102px 0px;
}
#g_navi li.g_navi03 a:hover {
	background:url(../images/menu_af.jpg) no-repeat -203px 0px;
}
#g_navi li.g_navi04 a:hover {
	background:url(../images/menu_af.jpg) no-repeat -305px 0px;
}
#g_navi li.g_navi05 a:hover {
	background:url(../images/menu_af.jpg) no-repeat -407px 0px;
}
#g_navi li.g_navi06 a:hover {
	background:url(../images/menu_af.jpg) no-repeat -508px 0px;
}

/*------on*/
#g_navi li.g_navi01_on a {
	background:url(../images/menu_af.jpg) no-repeat 0px 0px;
	width:102px;
}
#g_navi li.g_navi02_on a {
	background:url(../images/menu_af.jpg) no-repeat -102px 0px;
	width:101px;
}
#g_navi li.g_navi03_on a {
	background:url(../images/menu_af.jpg) no-repeat -203px 0px;
	width:102px;
}
#g_navi li.g_navi04_on a {
	background:url(../images/menu_af.jpg) no-repeat -305px 0px;
	width:102px;
}
#g_navi li.g_navi05_on a {
	background:url(../images/menu_af.jpg) no-repeat -407px 0px;
	width:101px;
}
#g_navi li.g_navi06_on a {
	background:url(../images/menu_af.jpg) no-repeat -508px 0px;
	width:102px;
}
